/*
----------------------------------------------------------
----------------------------------------------------------

 Store notice

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce-store-notice
{
    width: 100%;
    height: 70px;
    padding: 22px 0 0 0!important;
    float: left;
    text-align: center;
}

p.demo_store
{
    color: #ffffff;
    font-size: 16px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Cart Link in Menu

----------------------------------------------------------
----------------------------------------------------------
*/
span.cart-count
{
    position: absolute;
    z-index: 99;
    top: -3px;
    right: -8px;
    height: 15px;
    min-width: 15px;
    padding: 0 2px;
    text-align: center;
    line-height: 15px;
    color: #ffffff;
    border-radius: 50%;
    display: block;
    font-weight: 500;
    font-size: 10px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Added to cart notice

----------------------------------------------------------
----------------------------------------------------------
*/
.added-to-cart-notice
{
    width: 400px;
    padding: 25px;
    font-size: 12px;
    position: fixed;
    top: 10px;
    right: 15px;
    z-index: 99999;
    box-shadow: 0 2px 15px rgba( 0, 0, 0, 0.05 );
    opacity: 0;
}

.added-to-cart-notice.admin-bar-active
{
    top: 36px;
}

.added-to-cart-notice i
{
    position: absolute;
    top: 10px;
    right: 12px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Breadcrumbs

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce .woocommerce-breadcrumb
{
	width: 100%;
    margin: -25px 0 0 0;
    padding: 0 0 25px 0;
    float: left;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #777777;
}

.woocommerce .woocommerce-breadcrumb span
{
    color: #aaaaaa;
}

.woocommerce .woocommerce-breadcrumb span:last-of-type
{
    margin-right: 5px;
}

.woocommerce .woocommerce-breadcrumb a
{
    color: #aaaaaa;
    padding: 0 5px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Products

----------------------------------------------------------
----------------------------------------------------------
*/
#woo
{
	width: 100%;
	padding: 50px 0;
	min-height: 500px;
	position: relative;
	float: left;
	z-index: 1;
}

.woocommerce
{
    width: 100%;
    float: left;
}

body.woocommerce-page .woocommerce
{
    padding-bottom: 50px;
}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th
{
    font-weight: 400;
    border-top: 1px solid #eeeeee;
}

.woocommerce a.remove
{
    font-size: 16px!important;
    font-weight: 400!important;
    color: #c00000!important;
    padding: 1px 0 0 0;
}

.woocommerce a:hover.remove
{
    background: #c00000!important;
}

.woocommerce table
{
	background: transparent!important;
}

body.woocommerce-account .woocommerce
{
	margin: 0 auto;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first
{
    clear: none;
}

.woocommerce ul.products li,
.woocommerce-page ul.products li
{
    position: relative;
}

.woocommerce ul.products li .product-details-wrapper,
.woocommerce-page ul.products li .product-details-wrapper
{
    height: 75px;
    margin-top: -10px;
    margin-bottom: 15px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3
{
    font-size: 14px;
}

.woocommerce ul.products li.product .price
{
    font-size: 12px;
    color: #bbbbbb;
    line-height: 1;
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 0;
    font-weight: 500;
}

.woocommerce span.onsale
{
    min-height: 0;
    min-width: 0;
    padding: 12px 10px;
    font-size: 11px;
    font-weight: 500;
    line-height: 0;
    position: absolute;
    text-align: center;
    margin: 0;
    border-radius: 2px;
    background-color: #252525;
    color: #ffffff;
    z-index: 9;
}

.woocommerce ul.products li.product .onsale
{
    top: 15px;
    right: 40px;
}

.woocommerce ul.products li a.lovethemes-button,
.woocommerce-page ul.products li a.lovethemes-button
{
    display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Product image flipper

----------------------------------------------------------
----------------------------------------------------------
*/

.woocommerce ul.products li.has-gallery.product img
{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
	opacity: 1;
}

.woocommerce ul.products li.has-gallery.product img.flip-image
{
	position: absolute;
	top: 0;
    left: 0;
	opacity: 0;
    float: left;
    width: 100%;
    height: auto;
}

.woocommerce ul.products li.has-gallery.product a:hover img
{
	opacity: 0;
}

.woocommerce ul.products li.has-gallery.product a:hover img.flip-image
{
	opacity: 1;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Single products

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce p.woocommerce-result-count
{
    font-size: 14px;
    color: #aaaaaa;
    float: left;
    display: none;
}

.woocommerce p.woocommerce-result-count b
{
    color: #888888!important;
}

.woocommerce .woocommerce-ordering select
{
    background: transparent!important;
    border: none!important;
    font-size: 14px!important;
    color: #aaaaaa;
    text-transform: capitalize;
    width: auto;
    height: 35px;
    margin: -4px 27px 25px 0;
    position: relative;
    float: left;
    -webkit-appearance: menulist;
}

.woocommerce div.product div.images img
{
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper,
.woocommerce-product-gallery .flex-viewport
{
    width: 100%;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger
{
    position: absolute;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}

.woocommerce-product-gallery__image .zoomImg
{
    cursor: move;
}

.woocommerce div.product div.images .flex-control-thumbs li
{
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
    margin: 5px 5px 0 0;
}

.woocommerce div.product div.images .flex-control-thumbs li img
{
    width: 100%;
    height: auto;
    opacity: 0.8;
}

.woocommerce div.product .woocommerce-product-rating
{
    margin-bottom: 15px;
}

.woocommerce div.product .woocommerce-product-rating .star-rating
{
    width: 90px;
    margin: 5px 0;
    float: left;
}

.woocommerce div.product .woocommerce-product-rating a
{
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #bbbbbb;
    float: left;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price
{
    font-size: 32px;
    margin-top: 25px;
    margin-bottom: 0;
    color: #111111;
    font-weight: 500;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del
{
    opacity: 0.2;
}

.woocommerce div.product span.sku_wrapper
{
    width: 100%;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #bbbbbb;
    margin-bottom: 25px;
    float: left;
}

.woocommerce div.product div.summary
{
    margin-bottom: 25px;
    position: relative;
    z-index: 10;
}

.woocommerce-product-details__short-description,
.woocommerce div.product form.cart
{
    margin-top: 15px;
}

.woocommerce div.product form.cart .group_table td
{
    vertical-align: middle;
}

.woocommerce div.product form.cart div.quantity
{
    position: relative;
}

.woocommerce div.product form.cart div.quantity .qty
{
    width: auto;
}

.td-quantity-button
{
    top: 11px;
    position: absolute;
}

.woocommerce div.product.product-type-grouped .td-quantity-button
{
    top: 18px;
}

.td-quantity-button a
{
    font-size: 20px;
    padding: 14px 25px;
}

.td-quantity-button.plus
{
    right: 6px;
}

.td-quantity-button.minus
{
    left: 1px;
}

.woocommerce div.product div.summary .add_to_cart_button,
.woocommerce div.product div.summary .single_add_to_cart_button
{
    position: relative;
    padding: 16px 25px;
}

.woocommerce div.product div.summary .add_to_cart_button.loading
{
    padding: 10px 40px 10px 20px;
}

.woocommerce div.product div.summary .add_to_cart_button.loading::after,
.woocommerce #respond input#submit.loading::after,
.woocommerce a.button.loading::after,
.woocommerce button.button.loading::after,
.woocommerce input.button.loading::after
{
    font-family: FontAwesome;
    content: '\f110';
    vertical-align: top;
    font-weight: 200;
    font-size: 14px;
    position: absolute;
    top: 10px;
    right: 15px;
    opacity: 0.75;
    -webkit-animation: spin 500ms linear infinite;
    animation: spin 500ms linear infinite;
}

.woocommerce .products
{
    position: relative;
	margin: 0;
	padding: 0;
    clear: both;
}

.woocommerce .woo-single .onsale
{
    display: none;
}

.woocommerce ul#social-share
{
    width: 100%;
    margin-top: 20px;
    padding-top: 25px;
    border-top: 1px solid #eeeeee;
    float: left!important;
}

.woocommerce div.product .stock
{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Single product meta

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce div.product .product_meta
{
    padding: 25px 0 0 0;
    margin: 35px 0;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-top: 1px solid #eeeeee;
}

.woocommerce div.product .product_meta a
{
    color: #999999;
    text-decoration: underline;
    font-weight: 500;
}

.woocommerce div.product .product_meta span.posted_in,
.woocommerce div.product .product_meta span.tagged_as
{
    width: 100%;
    float: left;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Single product tabs

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce div.product .woocommerce-tabs
{
    width: 100%;
    position: relative;
    z-index: 1;
    float: left;
}

.woocommerce div.product .woocommerce-tabs ul.tabs
{
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    padding: 50px 0 15px 0;
    border-bottom: 1px solid #eeeeee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before
{
    border: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li
{
	background: transparent;
	display: inline;
    border: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-size: 14px;
    font-weight: 400;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a
{
    color: #bbbbbb;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 25px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active
{
	background: transparent;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a
{
    color: #111111;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before
{
    border: 0!important;
    border-radius: 0!important;
    box-shadow: none!important;
}

.woocommerce div.product .woocommerce-tabs .panel
{
    width: 100%;
    float: left;
}

.woocommerce div.product .woocommerce-tabs .panel h2
{
    display: none;
}

.woocommerce div.product .woocommerce-tabs .panel table
{
    width: 100%;
}

.woocommerce #respond input#submit,
.woocommerce a.button, .woocommerce button.button,
.woocommerce input.button
{
    color: #ffffff!important;
}

.woocommerce table.shop_attributes
{
    border-top: 1px solid #eeeeee;
}

.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td
{
    padding: 10px 15px;
}

.woocommerce table.shop_attributes th
{
    background: #f9f9f9;
    width: 20%;
}

.woocommerce table.shop_attributes td
{
    width: 80%;
    font-style: normal;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Reviews

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce #reviews #comments ol.commentlist li .comment-text
{
    margin: 0 0 0 50px;
    border: none;
    padding: 2px 15px 15px 15px;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar
{
    width: 50px;
    height: 50px;
    background: #ffffff;
    border: 1px solid #eeeeee;
	border-radius: 2px;
    padding: 4px;
	float: left;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p
{
    font-size: 14px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta
{
    font-size: 12px;
    color: #aaaaaa;
    margin-bottom: 10px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong.woocommerce-review__author
{
    font-weight: 500;
    color: #111111;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Related products

----------------------------------------------------------
----------------------------------------------------------
*/
.woo-single .related,
.woo-single .upsells
{
    border-top: 1px solid #eeeeee;
    padding-top: 15px;
    width: 100%;
    text-align: center;
    float: left;
}

.woo-single .related .onsale,
.woo-single .upsells .onsale
{
    display: inherit;
}

.woo-single .related.products h2,
.woo-single .upsells.products h2
{
    font-size: 160%;
    padding: 25px 0;
}

.woo-single .related.products ul.products li,
.woo-single .upsells.products ul.products li
{
    text-align: left;
}

.woo-single .related.products ul.products li img,
.woo-single .upsells.products ul.products li img
{
    width: 100%;
    height: auto;
    -webkit-transition: 150ms linear all;
	-moz-transition: 150ms linear all;
	transition: 150ms linear all;
}

.woo-single .related.products ul.products li h2,
.woo-single .upsells.products ul.products li h2
{
    font-size: 14px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Star Ratings

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce .star-rating
{
    float: none!important;
}

.woocommerce p.stars a,
.woocommerce p.stars a.active,
.woocommerce .star-rating:before,
.woocommerce .star-rating span
{
    color: #ffd71d!important;
    font-size: 10px;
    letter-spacing: 5px;
    margin-right: 5px;
}

.woocommerce p.stars a,
.woocommerce p.stars a.active
{
    font-size: 14px;
}

body.single-product .star-rating:before,
body.single-product .star-rating span
{
    letter-spacing: 7px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Pagination

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce nav.woocommerce-pagination
{
    background: #f9f9f9;
    width: 98%;
    border-radius: 25px;
    padding-top: 8px;
    margin-bottom: 75px;
    text-align: center;
    float: left;
}

.woocommerce nav.woocommerce-pagination ul
{
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li
{
    border: none;
    font-size: 14px;
    font-weight: 400;
    color: #111111!important;
    cursor: pointer;
    display: inline-block;
	width: auto;
	padding: 0 5px;
	padding-top: 2px;
	text-decoration: none;
	position: relative;
	z-index: 10;
	overflow: hidden;
}

.woocommerce nav.woocommerce-pagination ul li span.current
{
    background: 0;
    cursor: inherit;
    color: #f4706b;
}

.woocommerce nav.woocommerce-pagination ul li a:hover
{
    background: none;
    color: #f4706b;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Checkout flow

----------------------------------------------------------
----------------------------------------------------------
*/
ul.checkout-flow
{
    background: #f5f5f5;
    width: 100%;
    float: left;
    border-radius: 3px;
    margin: 0 0 25px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

ul.checkout-flow li
{
    float: left;
}

ul.checkout-flow li a
{
    background: #f5f5f5;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #aaaaaa!important;
    padding: 8px 35px 8px 60px;
    position: relative;
    display: block;
    float: left;
}

ul.checkout-flow li:first-child a
{
    padding-left: 40px;
}

ul.checkout-flow li a:after,
ul.checkout-flow li a:before
{
    -webkit-transition: 100ms linear all;
    -moz-transition: 100ms linear all;
    transition: 100ms linear all;
}

ul.checkout-flow li a:after
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 15px solid #f5f5f5;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 100%;
    z-index: 2;
}

ul.checkout-flow li a:before
{
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 15px solid #ffffff;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    margin-left: 3px;
    left: 100%;
    z-index: 1;
}

ul.checkout-flow li a:hover
{
    background: #eeeeee;
    color: #111111!important;
}

ul.checkout-flow li a:hover:after
{
    border-left-color: #eeeeee;
}

ul.checkout-flow li.active a
{
    background: #ededed;
    color: #111111!important;
}

ul.checkout-flow li.active a:after
{
    border-left-color: #ededed;
}

ul.checkout-flow li:last-child a
{
    background: #f5f5f5!important;
    color: #aaaaaa!important;
    padding-right: 40px;
    cursor: default!important;
}

ul.checkout-flow li:last-child a:before,
ul.checkout-flow li:last-child a:after
{
    border: 0!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Cart

----------------------------------------------------------
----------------------------------------------------------
*/
a.added_to_cart
{
    display: none!important;
}

.woocommerce-cart a
{
    text-decoration: none!important;
}

.woocommerce-cart-form .cart_item
{
    position: relative;
}

.woocommerce table.shop_table
{
    border: 0;
}

.woocommerce table.shop_table thead
{
    background: none;
}

.woocommerce table.shop_table td
{
    border-top: 1px solid #eeeeee;
    padding: 20px 0;
}

.woocommerce table.shop_table th
{
    color: #999999;
    font-weight: 400;
    padding: 20px 0;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img
{
    width: 64px;
}

.woocommerce-cart-form .product-quantity .quantity
{
    width: 150px;
    position: relative;
}

.woocommerce .quantity .qty
{
    width: 150px;
    position: relative;
}

.woocommerce-cart-form .product-quantity .quantity .td-quantity-button
{
    top: 18px;
}

.woocommerce-cart-form .product-quantity .quantity .td-quantity-button.minus
{
    left: 0;
}

.woocommerce-cart-form .product-quantity .quantity .td-quantity-button.plus
{
    right: 0;
}

.woocommerce-cart .coupon label
{
    display: none;
}

.woocommerce-cart .woocommerce-cart-form .actions
{
    padding: 25px 0;
}

.woocommerce-cart .woocommerce-cart-form .actions .coupon
{
    padding: 0;
    width: 50%;
    float: left;
}

.woocommerce-cart .woocommerce-cart-form .actions button[type="submit"]
{
    font-size: 16px!important;
    font-weight: 500;
    text-transform: capitalize;
    float: right;
    height: 40px;
    padding: 0 15px;
    color: #ffffff;
    border: 0;
}

.woocommerce-cart .woocommerce-cart-form .actions .coupon button[type="submit"]
{
    float: left;
}

.woocommerce-cart .woocommerce-cart-form .actions button[type="submit"]:disabled
{
    background: #eeeeee!important;
    color: #aaaaaa!important;
    cursor: no-drop;
}

.woocommerce-cart table.cart td.actions .coupon .input-text
{
    width: 50%;
    float: left;
    padding: 11px;
    margin: 0 5px 0 0;
    border: 1px solid #eeeeee;
}

.cart-collaterals
{
    box-shadow: 0 2px 2px rgba( 0, 0, 0, 0.02 );
    border: 1px solid #eeeeee;
    padding: 25px 25px 10px 25px;
    border-radius: 3px;
}

.cart-collaterals h2
{
    display: none;
}

.woocommerce-cart .cart-collaterals .cart_totals table
{
    padding: 0 5px;
}

.woocommerce-cart .cart-collaterals .cart_totals table th
{
    width: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals tr.order-total td
{
    font-size: 18px;
    padding-top: 17px;
}

.woocommerce-cart .cart-collaterals .cart_totals .shipping td
{
    text-align: right;
}

.woocommerce-cart .cart-collaterals .cart_totals .amount
{
    text-align: right;
    float: right;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button
{
    font-size: 16px;
    font-weight: 500;
    color: #ffffff!important;
    line-height: 28px;
    margin-bottom: 5px;
    padding: 1em!important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button.continue-shopping
{
    background: #aaaaaa!important;
}

.woocommerce-cart .wc-proceed-to-checkout a:hover.checkout-button.continue-shopping
{
    background: #252525!important;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Checkout

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce-checkout .woocommerce-form-coupon-toggle
{
    display: none;
}

.woocommerce form.checkout_coupon
{
    background: #f9f9f9;
    border: 0;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 3px;
}

.woocommerce form.checkout_coupon p
{
    margin-bottom: 15px;
}

.select2-container--default .select2-selection--single
{
    background-color: #f9f9f9;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    font-size: 14px;
    height: 50px;
    padding: 10px 10px 0 10px;
}

.select2-container--default.select2-container--open .select2-selection--single
{
    background-color: #ffffff;
}

.select2-container--default .select2-selection--single .select2-selection__rendered
{
    color: #aaaaaa;
    font-size: 12px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b
{
    margin-left: -10px;
    margin-top: 8px;
}

.select2-container--default .select2-search--dropdown .select2-search__field
{
    border: 1px solid #eeeeee;
    padding: 10px;
    margin-bottom: 0;
}

.select2-search--dropdown
{
    padding: 10px 10px 0 10px;
}

.select2-results
{
    padding: 10px;
}

.select2-dropdown
{
    background-color: #ffffff;
    border: 1px solid #eeeeee;
    border-radius: 3px;
    box-shadow: 0 2px 2px rgba( 0, 0, 0, 0.02 );
}

.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true]
{
    background: #eeeeee;
}

.select2-results__option
{
    font-size: 14px;
}

#order_review
{
    padding-top: 5px;
}

.shop_table.woocommerce-checkout-review-order-table
{
    box-shadow: 0 2px 2px rgba( 0, 0, 0, 0.02 );
    border: 1px solid #eeeeee!important;
    padding: 0 25px;
    border-radius: 3px;
}

.woocommerce-checkout-review-order-table td
{
    font-weight: 400;
}

.woocommerce-checkout-review-order-table thead th
{
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 10px!important;
}

.woocommerce-checkout-review-order-table tbody
{
    padding: 15px 0!important;
}

.woocommerce-checkout-review-order-table tbody td
{
    border-top: none!important;
    padding: 5px 0!important;
}

.woocommerce-checkout-review-order-table tbody tr.cart_item:first-child td
{
    padding-top: 25px!important;
}

.woocommerce-checkout-review-order-table tbody tr.cart_item:last-child td
{
    padding-bottom: 25px!important;
}

.woocommerce-checkout-review-order-table .product-name
{
    font-weight: 600;
    font-size: 13px;
}

.woocommerce-checkout-review-order-table .product-total,
.woocommerce-checkout-review-order-table .shipping td
{
    text-align: right;
}

.woocommerce-checkout-review-order-table .amount
{
    text-align: right;
    float: right;
}

.woocommerce-checkout-review-order-table td strong.product-quantity
{
    font-weight: 200;
    color: #999999;
}

.woocommerce-checkout-review-order-table tr.order-total td
{
    font-size: 18px;
    font-weight: 700!important;
    color: #252525!important;
    padding-top: 20px;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment
{
    background: #f9f9f9;
    padding: 0 10px;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box
{
    background: #f1f1f1;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before
{
    border: 1em solid #f1f1f1;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

.woocommerce-checkout #payment ul.payment_methods
{
    border: none!important;
    padding-bottom: 0!important;
}

.woocommerce-checkout #payment div.payment_box p:last-child
{
    font-size: 14px;
}

.woocommerce-privacy-policy-text p
{
    font-size: 12px;
    line-height: 18px;
}

.woocommerce-terms-and-conditions-checkbox-text
{
    font-size: 11px!important;
}

#place_order
{
    width: 100%;
    text-align: center;
    font-size: 17px!important;
    font-weight: 700!important;
    color: #ffffff!important;
    line-height: 28px!important;
    padding: 1em!important;
}

h3#ship-to-different-address
{
    margin: 15px 0;
}

.woocommerce form .form-row .required
{
    visibility: hidden;
}

form .form-row ::-webkit-input-placeholder
{
    visibility: hidden;
}

form .form-row ::-moz-placeholder
{
    visibility: hidden;
}

form .form-row :-ms-input-placeholder
{
    visibility: hidden;
}

form .form-row :-moz-placeholder
{
    visibility: hidden;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Login

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce form.login,
.woocommerce form.register
{
    background: #f9f9f9;
    border: 0;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 3px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Account

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce-MyAccount-navigation
{
    margin-top: 5px;
}

.woocommerce-MyAccount-navigation-link
{
    margin-bottom: 5px;
}

.woocommerce-MyAccount-navigation-link a
{
    text-decoration: none!important;
}

.woocommerce-MyAccount-content h3
{
    margin-top: 0;
}

.woocommerce-EditAccountForm em
{
    font-size: 12px;
    color: #aaaaaa;
}

.woocommerce-account .addresses .title .edit
{
    font-size: 13px;
    padding: 3px 10px;
}

.woocommerce-form-login label.inline
{
    display: inline-block!important;
    margin-top: 15px;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Widgets

----------------------------------------------------------
----------------------------------------------------------
*/
aside#shop
{
    margin-top: -19px;
}

aside#shop .widget
{
    width: 90%;
}

aside#shop .search-field
{
    background: #f9f9f9;
    border: 1px solid #eeeeee;
    border-radius: 25px;
    margin-top: 22px;
}

aside#shop .woocommerce-product-search button,
aside#shop #search-4 h6
{
    display: none;
}

aside#shop .product_list_widget .amount
{
    font-size: 13px;
}

aside#shop .product_list_widget del .amount
{
    opacity: 0.5;
}

aside#shop .widget span.reviewer
{
    font-size: 12px;
    color: #aaaaaa;
}

aside#shop .widget p,
aside#shop .widget li,
aside#shop .widget dt,
aside#shop .widget dd,
aside#shop .widget a,
aside#shop .widget span
{
    font-size: 14px;
    line-height: 24px;
}

.woocommerce-mini-cart li:last-of-type,
.woocommerce ul.cart_list li:last-of-type,
.woocommerce ul.product_list_widget li:last-of-type
{
    margin-bottom: 0!important;
}

.price_slider
{
	margin-bottom: 1em;
}

.price_slider_amount
{
	text-align: left;
	line-height: 1em;
	font-size: 0.8751em;
}

.price_slider_amount span
{
    font-weight: 500;
}

.price_slider_amount button
{
	margin: 0;
    padding: 2px 8px!important;
    letter-spacing: 0;
    font-size: 12px!important;
}

.ui-slider
{
	position: relative;
	text-align: left;
}

.ui-slider .ui-slider-handle
{
    background: linear-gradient(0deg, #f5f5f5 0%, #ffffff 100%);
    box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.2 );
    border: 1px solid #eeeeee;
	position: absolute;
	z-index: 2;
	width: 18px;
	height: 18px;
	border-radius: 50px;
	cursor: grab;
	outline: none;
	top: -7px;
}

.ui-slider .ui-slider-handle:active
{
    cursor: grabbing;
}

.ui-slider .ui-slider-handle:last-child
{
	margin-left: -0.5em;
}

.ui-slider .ui-slider-range
{
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

.price_slider_wrapper .ui-widget-content
{
    background: #eeeeee;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

.ui-slider-horizontal
{
	background: #252525;
	height: 5px;
}

.ui-slider-horizontal .ui-slider-range
{
	top: 0;
	height: 100%;
}

.ui-slider-horizontal .ui-slider-range-min
{
	left: -1px;
}

.ui-slider-horizontal .ui-slider-range-max
{
	right: -1px;
}

.price_slider_wrapper .price_label
{
    width: 100%;
    float: left;
    color: #aaaaaa;
    margin-top: 15px;
}

.price_slider_wrapper button
{
    display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 AJAX sidebar cart

----------------------------------------------------------
----------------------------------------------------------
*/
#ajax-cart
{
	background: #ffffff;
	overflow-y: scroll;
    position: fixed;
    right: -500px;
    top: 0;
    bottom: 0;
    z-index: 9995;
    box-shadow: 0 0 50px rgba( 0, 0, 0, 0.1 );
    -webkit-transition: 150ms linear all;
    -moz-transition: 150ms linear all;
    transition: 150ms linear all;
}

#ajax-cart.toggled
{
    right: 0;
}

#ajax-cart::-webkit-scrollbar
{
	background: #ffffff!important;
	color: #ffffff!important;
}

#ajax-cart::-webkit-scrollbar-thumb
{
	background: #ffffff!important;
	color: #ffffff!important;
}

#ajax-cart a.aside-close
{
	font-family: sans-serif;
	font-size: 48px;
	font-weight: 100!important;
	color: #aaaaaa;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 99;
}

#ajax-cart a:hover.aside-close
{
	color: #111111;
}

#ajax-cart.admin-bar-active a.aside-close
{
	top: 50px;
}

.mini-cart-header
{
    background: #ffffff;
    width: 100%;
    padding: 25px 0 50px 0;
    position: fixed;
    top: 0;
    box-sizing: border-box;
}

.woocommerce-mini-cart__empty-message
{
    padding-top: 25px;
}

.mini-cart-contents
{
    position: relative;
    padding: 50px 0 200px 0;
    overflow-y: scroll;
}

.woocommerce-mini-cart a.remove
{
    color: #c00000!important;
    font-size: 18px!important;
    margin-top: 0;
    float: right;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    text-decoration: none;
    border: 0;
}

.woocommerce-mini-cart a:hover.remove
{
    background: #c00000!important;
    color: #ffffff!important;
}

.mini-cart-contents ul
{
    margin: 25px 0 0 0!important;
}

.woocommerce-mini-cart li,
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li
{
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    list-style: none;
    float: left;
}

.woocommerce-mini-cart li:last-of-type,
.woocommerce ul.cart_list li:last-of-type,
.woocommerce ul.product_list_widget li:last-of-type
{
    border-bottom: none;
    margin-bottom: 50px;
}

.woocommerce-mini-cart li img,
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img
{
    background: #ffffff;
    border: 1px solid #eeeeee;
    padding: 3px;
    margin: 2px 25px 6px 0;
    float: left;
    width: 64px;
    height: auto;
    box-shadow: none;
}

.woocommerce-mini-cart li a,
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a
{
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    display: block;
}

.woocommerce-mini-cart .quantity,
.woocommerce ul.cart_list li .quantity,
.woocommerce ul.product_list_widget li .quantity
{
    font-size: 13px;
    color: #999999
}

.woocommerce-mini-cart .amount,
.woocommerce ul.cart_list li .amount,
.woocommerce ul.product_list_widget li .amount
{
    font-weight: 500;
}

.mini-cart-footer
{
    background: #ffffff;
    border-top: 1px solid #eeeeee;
    width: 100%;
    padding: 25px 0 15px 0;
    position: fixed;
    z-index: 99;
    bottom: 0;
    box-sizing: border-box;
}

.mini-cart-footer strong
{
    margin-bottom: 25px;
}

.mini-cart-footer .amount
{
    font-size: 24px;
    margin-top: 0;
    float: right;
}

.mini-cart-footer .buttons a.button
{
    color: #ffffff;
    font-size: 16px;
	font-weight: 500;
    line-height: 1.4em;
    text-align: center;
    text-transform: capitalize;
    cursor: pointer;
    display: block;
	padding: 15px 20px!important;
	margin-bottom: 5px;
}

.mini-cart-footer .buttons a.button:not(.checkout)
{
    background: #aaaaaa!important;
}

.mini-cart-footer .buttons a:hover.button
{
	background: #252525!important;
    color: #ffffff!important;
	box-shadow: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 AJAX loader

----------------------------------------------------------
----------------------------------------------------------
*/
.blockUI.blockOverlay,
.loader
{
    background: transparent!important;
    font-family: FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.blockUI.blockOverlay:before,
.loader:before
{
    content: "\f110"!important;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    background: transparent!important;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 16px!important;
    -webkit-animation: spin 500ms infinite linear;
    animation: spin 500ms infinite linear;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Cross Sells

----------------------------------------------------------
----------------------------------------------------------
*/
.cross-sells
{
    width: 100%;
    float: left;
    border-top: 1px solid #eeeeee;
    padding-top: 15px;
    margin-top: 50px;
}

.cross-sells h2
{
    font-size: 160%;
    text-align: center;
}

.cross-sells li
{
    float: left;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Messages

----------------------------------------------------------
----------------------------------------------------------
*/
.woocommerce-error,
.woocommerce-info,
.woocommerce-message
{
    width: 100%;
    float: left;
    background: #f9f9f9;
    font-size: 13px;
    font-weight: 500;
    color: #111111;
}

.woocommerce-error a:not(.lovethemes-button),
.woocommerce-info a:not(.lovethemes-button),
.woocommerce-message a:not(.lovethemes-button)
{
    float: none;
    text-decoration: underline!important;
}

.woocommerce-error .lovethemes-button,
.woocommerce-info .lovethemes-button,
.woocommerce-message .lovethemes-button
{
    float: right;
    padding: 5px 20px;
}

.woocommerce-error:before,
.woocommerce-info:before,
.woocommerce-message::before
{
    font-family: WooCommerce;
    content: '\e018';
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em;
}

.woocommerce-error:before
{
    content: '\e016';
    color: #b81c23;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Hide for display purposes

----------------------------------------------------------
----------------------------------------------------------
*/
body.woocommerce .text-toggle,
body.woocommerce .contrast-toggle,
body.woocommerce .reading-progress,
body.woocommerce #info-footer
{
    display: none;
}
/*
----------------------------------------------------------
----------------------------------------------------------

 Responsive Media Queries

----------------------------------------------------------
----------------------------------------------------------
*/
/**
 * Mobile
 */
.woocommerce div.product div.images .woocommerce-product-gallery__trigger
{
    top: 15px;
    right: 20px;
}

#ajax-cart
{
    width: 300px;
    padding: 25px;
}

.mini-cart-header,
.mini-cart-footer
{
    width: 250px;
}
/**
 * Large Mobiles / Small Tablets
 */
@media only screen and (min-width: 480px) {

}
/**
 * Tablets
 */
@media only screen and (min-width: 767px) {
    #ajax-cart
	{
		width: 320px;
	}

    .mini-cart-header,
    .mini-cart-footer
    {
        width: 280px;
    }

    .woocommerce p.woocommerce-result-count
    {
        display: inherit;
    }

    .woocommerce .woocommerce-ordering select
    {
        float: right;
    }
}
/**
 * Tablets Landscape
 */
@media only screen and (min-width: 1023px) {
    .woocommerce ul.products li.has-gallery.product img.flip-image
    {
        padding-right: 25px;
    }

    .woocommerce div.product div.images .woocommerce-product-gallery__wrapper,
    .woocommerce-product-gallery .flex-viewport
    {
        width: 95%;
    }

    .woocommerce div.product div.images .woocommerce-product-gallery__trigger
    {
        right: 75px;
    }

    #ajax-cart
	{
		width: 400px;
	}

    .mini-cart-header,
    .mini-cart-footer
    {
        width: 360px;
    }
}
/**
 * Small Desktops
 */
@media only screen and (min-width: 1278px) {
    .woocommerce .woocommerce-breadcrumb
    {
        margin: -50px 0 0 0;
    }
}
/**
 * Medium Desktops
 */
@media only screen and (min-width: 1678px) {

}
/**
 * Large Desktops
 */
@media only screen and (min-width: 1918px) {

}